<?php
/**
 * Created by PhpStorm.
 * User: Admin
 * Date: 14.06.2020
 * Time: 1:03
 */

namespace Diamond\Repositories\ChangeLog;

use Repo\Concrete\AbstractCriteria;

class ChangeLogCriteria extends AbstractCriteria
{
    /**
     * @return ChangeLogCriteria
     */
    public static function create()
    {
        return new self();
    }

}